/* Password Section Begins */

#password-section {
  background-image: url(../imgs/wall-g.jpg);
  background-repeat: repeat-y;
  background-size: cover;
  background-position: center;
  padding: var(--s-150) 0;
  width: 100%;
  height: 100dvh;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--w);
}

form {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 4px;
}

#password {
  color: var(--w);
  background-color: var(--b);
  border: none;
  border-radius: 4px;
  height: 24px;
  font-size: 22px;
  margin: 4px 0 7px;
}

#password:focus-visible {
  outline-color: #ff5722;
  border-color: #ff5722;
  box-shadow: #ff5722;
}

#submit {
  color: #ffe922;
  background-color: var(--b);
  border: none;
  border-radius: 50px;
  padding: 10px 18px;
  cursor: pointer;
}

#retry {
  color: #ff5722;
  font-size: 14px;
  font-weight: 600;
  background-color: rgb(10, 10, 10);
  width: 100px;
  height: 25px;
  padding: 3px;
  margin: 5px 0 5px 0;
  text-align: center;
  border-radius: 8px;
  display: none;
}

/* Main Section Begins */

#main-section {
  background-image: url(../imgs/wall-g.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: var(--s-150) 0;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--w);
}

#img {
  width: 100%;
  max-width: 500px;
  height: auto;
  object-fit: cover;
}

/* Info Section Begins */

#info-section {
  background-image: conic-gradient(
    /* to bottom right, */ #07021f,
    #140f37,
    #3b2809,
    #14050f,
    #030011,
    #0d033b
  );
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: cnter;
  color: var(--w);
  font-size: 115%;
}

.information,
.contact {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 15px;
  margin: 5px 5px;
  text-align: center;
}

#contact-list {
  list-style-type: none;
}

/* Setlist Section Begins */

#setlist-section {
  background-image: conic-gradient(
    #3b2809,
    #030011,
    #27091d,
    #030011,
    #27091d,
    #3b2809
  );
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: cnter;
  color: var(--w);
  margin-top: -15px;
  font-size: 120%;
}

.setlist-container {
  margin-top: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 5px;
  margin: 5px 5px;
  text-align: center;
}

.setlist {
  list-style-type: none;
}
